# Ogre::Timer Class Reference

Timer class. More...

`#include <OgreTimerImp.h>`

## Detailed Description

Timer class.

Definition at line 38 of file GLX/OgreTimerImp.h.

The documentation for this class was generated from the following file:

- GLX/OgreTimerImp.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:51 2009